package org.springblade.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author huangmp
 */
public interface GoodsConstant {

	/**
	 * 订单状态
	 */
	@Getter
	enum GOODS_STATUS{
		取消付款,制作中,已完成
	}

	@Getter
	@AllArgsConstructor
	enum GoodsPropertyCategory {

		ENUM_size("大小"),
		ENUM_temperature("温度"),
		ENUM_sweetness("甜度"),
		ENUM_flavor("口味"),
		ENUM_charging("加料"),
		;

		public String value;
	}

}
